Subject: Re: [PATCH v9 0/7] refs: cleanup errno sideband ref related functions

From: Junio C Hamano <[email-masked]>
Date: Mon, 26 Jul 2021 17:18:14 -0700

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> On Tue, Jul 20 2021, Ævar Arnfjörð Bjarmason wrote:
>
>> A v9 re-roll of the v8, see
>> https://lore.kernel.org/git/[email-masked]/
>> and more imporantly the real summary of what this is in v7 at
>> https://lore.kernel.org/git/[email-masked]/
>
> FYI I did not re-roll a v10 of this on top of the just re-rolled base
> topic:
> https://lore.kernel.org/git/[email-masked]/#t
>
> The range-diff I have locally between the two (this version, and my
> rebased "should I need a re-roll" version) shows no changes, so this
> still cleanly applies on top.

Thanks.  I just rebased it on top of the base topic locally.  No
need to resend.